
  @import url('https://fonts.googleapis.com/css2?family=Alkatra:wght@400;500;600&family=Bebas+Neue&family=Caveat:wght@400;500;600&family=Roboto:ital,wght@0,400;1,300;1,500&family=Sono:wght@200;300;400;500;600&family=Ubuntu:ital,wght@0,400;0,500;1,400&display=swap');

*{
    font-family: 'Ubuntu', sans-serif;
}
body{
    background-color:  #eee1e1;
}

.row{
    display: flex;
    justify-content:center;
    
    
}

#smi{

    text-align: center;
    
}


p{
    margin-right: 20px;
    margin-left: 20px;
    text-align: justify;
    font-size: 18px;
    color: #060606;
}


#mono1{
 display: flex;
 justify-content: center;
  
}
#navbarNav  a{
    font-size: 18px;
    color: #060606;
}
#navbarNav  a:hover{
  text-decoration: underline;

}


.navbar-brand{
    padding-left: 5%;
    font-size: xx-large;
    color: #060606;
}
.navbar-toggler{

    background-color: antiquewhite;
}

#navbarNav{
    
    margin-right: 100px;
    justify-content: flex-end;
}


#container2{
    padding: 5px;
    background-color:#f2eef2;
    justify-content: space-between;

}
#mono2{
   
   display: flex;
   justify-content: center;
  
}

#mono3{
    
    display: flex;
    justify-content: center;
  
 }

 #mono4{
    
    display: flex;
    justify-content: center;
   
    
 }

 #textorow{
    padding-top: 15px;
 }

 #titulo{
   
    text-align: center;
    color:#060606;
 }

#fotito{
    text-align: center;
    color:#060606;
}


 #container3{

    background-color:#f2eef2 ;

    width: auto;

    height: 200px;
 }

 .arriba{
    display: flex;
    justify-content:space-around;
    justify-items: center;
    padding: 5px;
 }

 #loop1{
    animation-play-state: running;
 }

 video{
  
    width: 100%;
    
 }





#footer{
    
    font-size: 15px;
    display: flex;
    justify-content: center;
    justify-items: center;
    background-color: #f2eef2;
    width: 100%;
    height: 80px;
}

p{
    
    display: flex;
    justify-content: center;
}
#all{
padding-top: 15px;
    display: flex;
    justify-content: center;
}
#all i{
    color: black;
    font-size:40px;
    margin: 6px;

}

#all i:hover{

    color: darkgrey;
}

#bot{
  
    padding-top: 15px;
}



/*parrafos*/
#fruit{
   

    background-color: #f2eef2;
    border-bottom: 30px;
}


#aboutme{
    padding-bottom: 45px;
    background-color: #f2eef2;
}

#imagendigital{
    padding: 15px;
    background-color: #f2eef2;
}

#picture{
    padding: 15px;
    background-color: #f2eef2;
}

#vide{
    padding-top: 35px;
}

.strange{
    display:flex;
   
}

#bots{
font-size:30px ;
width: 200px;
height:60px;
}

#strangexpo{
    text-align: center;
    padding: 16px;
    background-color: #f2eef2;
}

#botonito{
    display: flex;
    
    justify-content: center;
    padding-top: 4px;
}

#bodegon{
    font-size: 20px;
    color:darkred
}

